package com.engine.organization.entity.extend;

/**
 * @description:
 * @author:dxfeng
 * @createTime: 2022/06/13
 * @version: 1.0
 */
public enum ExtendInfoOperateType {
    LIST("list"),
    SEARCH("search"),
    EDIT("edit"),
    ADD("add");

    private String value;

    ExtendInfoOperateType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
